/**** START ***********************************************************/

.quickcheck .selects {
	float: left;
	width: 300px;
	padding: 0 10px 10px;
}

.quickcheck .destination {
	width: 300px;
	height: 25px;
	margin-bottom: 10px;
}

.quickcheck .day, .quickcheck .time {
	width: 140px;
	height: 25px;
}

.quickcheck .day {
	margin-right: 15px;
}

.quickcheck .qbtn {
	margin-left: 305px;
	padding: 0 10px 10px;
	text-align: center;
}

.quickcheck .qbtn input {
	width: 150px;
	height: 60px;
}

/**** NEWS ************************************************************/

.news li {
	margin-bottom: 20px
}

.news h3, .news p {
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.newsticker li {
	margin-bottom: 10px
}

.newsticker h2 {
	margin-top: 20px;
	color: #777;
}

.newsticker .date {
	float: left;
	width: 50px;
	color: #aaa;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
}

.newsticker h3, .newsticker p {
	line-height: 20px;
	margin: 0 0 0 55px;
	padding: 0;
}

.news-article {
	font-size: 14px;
	line-height: 24px;
	
}

.news-article .date, .news-article .author {
	font-size: 14px;
}

.news-article .date {
	margin: 1em 0;
}

.news-article h3 {
	margin-bottom: 20px;
}

.news-article .teaser {
	font-weight: bold;
	color: #555;
	margin-bottom: 20px;
}

.news-article ul, .news-article ol {
	margin: 1em 0;
	padding: 0;
}

.news-article ul li {
	list-style: inside none disc;
	margin: 1em 0;
}

.news-article ol li {
	list-style: inside none decimal;
	margin: 1em 0;
}

.news-article .authsrc {
	margin-top: -10px;
	font-size:12px;
	color: #777;
}

#start #content .authsrc a,
#handy #content .authsrc a,
#mobilfunk #content .authsrc a,
#internet #content .authsrc a,
#festnetz #content .authsrc a,
#voip #content .authsrc a
{
	color: #777;
}

.newsad {
	float: right;
	margin: 0 0 20px 20px;
}

/**** SPECIALS ********************************************************/

.specials li {
	margin-bottom: 20px
}

.specials h3, .specials p {
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.specials .infos, .special .infos {
	font-size: 11px;
	color: #999;
}

/**** Festnetz ********************************************************/

.tariffs {
	background-color: #68a;
	margin-top: 0;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #68a;
}


.tariffs th {
	background-color: #68a;
	color: #fff;
	padding: 4px;
	font-weight: bold;
	text-align: left;
}

.tariffs td {
	padding: 2px 4px;
	vertical-align: top;
}

.tariffs .e {
	background-color: #fff;
}

.tariffs .o {
	background-color: #f4f4f4;
}

.tariffs .tariff-name {
	font-weight: bold;
}

.tariffs .info {
	display: block;
	color: #aaa;
	font-size:11px;
	font-weight: normal;
	margin-left: 10px;
}

.tariffs .info2 {
	display: block;
	color: #aaa;
	font-size:11px;
	font-weight: normal;
}

.tariffs .dbl {
	font-size: 16px;
	line-height: 40px;
}

.planHints {
	margin: 5px;
}

.planPrices {
	margin: 5px;
	width: 528px;
}

#start #content .tariffs a:link, #start #content .tariffs a:visited,
#handy #content .tariffs a:link, #handy #content .tariffs a:visited,
#mobilfunk #content .tariffs a:link, #mobilfunk #content .tariffs a:visited,
#internet #content .tariffs a:link, #internet #content .tariffs a:visited,
#festnetz #content .tariffs a:link, #festnetz #content .tariffs a:visited,
#finance #content .tariffs a:link, #finance #content .tariffs a:visited {
	color: #333;
}

/**** Handy ***********************************************************/

.handy-list {
	list-style-type: none;
	margin: 0 0 20px 20px;
	padding: 0;
	font-size: 12px;
}

.handy-list li {
	padding: 0;
	margin: 40px 0;
}

.handy-list li:first-child {
	margin-top: 0;
}

.handy-list li li {
	padding: 0;
	margin: 40px 0;
	list-style-type: disc;
	list-style-position: inside;
}

.handy-list li div {
	position:relative;
	z-index: 1;
}

.handy-list h3 {
	margin: 0 0 0 80px;
	padding-top: 5px;
	font-size: 16px;
}

.handy-list .thumb {
	float: left;
	width: 60px;
	text-align: center;
}

.handy-list .details {
	margin: 0 0 0 80px;
}

.handy-list span.num {
	position:absolute;
	top: 0;
	left: 80px;
	z-index: -1;
	font-size: 100px;
	line-height: 100px;
	font-weight: bold;
	color: #f4f4f4;
	padding: 0;
	margin: 0;
}

.handy-list .details li {
	margin: 5px 0;
}

.modelname {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
}

.handyinfo {
	position: relative;
	padding: 0;
}

.handyinfo h3 {
	background: transparent url(/TCT-static/gfx/bullets.png) no-repeat 0;
	color: #070;
	line-height: 24px;
	margin: 20px 20px 0 5px;
	padding: 0 0 0 16px;
}

.handyinfo dt {
	float: left;
	display: block;
	margin: 0;
	padding: 5px;
	width: 150px;
}

.handyinfo dd {
	display: block;
	margin: 0 5px 0 160px;
	padding: 5px 0;
	font-weight: bold;
}

.handyinfo p {
	padding: 5px;
}

.handypic {
	position: absolute;
	top: 18px;
	right: 15px;
	display: block;
	width: 100px;
	height: 110px;
	padding: 10px;
	background-color: #fff;
	text-align: center;
	border-radius: 3px;
}

.handypic a {
	display: block;
	font-size: 12px;
	color: #0a0;
}

.handygallery {
	display: block;
	padding: 20px 0;
	background-color: #fff;
	text-align: center;
	border-radius: 3px;
}

.handysearch, .handysearchxt {
	padding: 14px 10px;
}

.handysearch input[type="text"] {
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	width: 400px;
}

.handysearchxt div {
	margin: 10px 0;
}

.handysearchxt input[type="text"] {
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	width: 40px;
}


.HandyWdgt {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 12px;
}

.HandyWdgt li {
	padding: 0;
	margin: 10px 0;
}

.HandyWdgt h3 {
	margin: 0 0 0 70px;
	padding-top: 5px;
	font-size: 14px;
}

.HandyWdgt a {
	color: #333;
}

.HandyWdgt .thumb {
	float: left;
	width: 60px;
	text-align: center;
}

.HandyWdgt .fazit {
	margin: 0 0 0 70px;
}

.report-list h3 {
	clear: both;
}

.report-list ul {
	clear: both;
	margin: 0 0 20px 0;
}

.report-list li {
	display: inline-block;
	width: 250px;
}

.providerinfo {
	position: relative;
	padding: 0;
}

.providerinfo dt {
	float: left;
	display: block;
	margin: 0;
	padding: 5px;
	width: 70px;
}

.providerinfo dd {
	display: block;
	margin: 0 5px 0 80px;
	padding: 5px 0;
	font-weight: bold;
}

.planlist {
	padding: 10px;
}

.planinfo {
	position: relative;
	padding: 0;
}

.planinfo p {
	padding: 5px;
}

.planinfo dt {
	float: left;
	display: block;
	margin: 0;
	padding: 5px;
	width: 190px;
}

.planinfo dd {
	display: block;
	margin: 0 5px 0 200px;
	padding: 5px 0;
	font-weight: bold;
}

.planinfo ul li {
	margin: 10px;
	list-style: square inside;
}

.planCmp {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	background-color: #f4f4f4;
}

.planCmp th {
	text-align: right;
	width: 188px;
	padding: 10px 5px;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
}

.planCmp td {
	text-align: left;
	width: 300px;
	padding: 5px 15px;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
}

.planCmp tr:last-child * {
	border: 0;
}

.planCmp td:nth-of-type(odd) {
	background-color: #ededed;
}

.planCmp tr.hd th,
.planCmp tr.hd td {
	background-color: #dee;
	color: #099;
	border-bottom: 1px solid #ddd;
}

.planCmp tr.shd th {
	background-color: #dee;
	color: #099;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

.planCmp tr.sshd th {
	background-color: #eee;
	color: #099;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

.planCmp ul li {
	margin: 10px 0;
	padding: 0;
}

/**** TABELLE MIT PREISEN UND ZEIT ************************************/

.timesprices {
	width: 100%;
	border-collapse: collapse;
	border: 0;
	margin-bottom: 2em;
}

.timesprices td {
	border: 1px solid #f90;
	background-color: #f4f4f4;
}

.timesprices .tpinfo td {
	border: 0;
	background-color: #fff;
}

.timesprices .tphead td {
	background-color: #f90;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

/**** FORUM-POSTS *****************************************************/

.forum-posts li {
	margin-bottom: 10px
}

.forum-posts h3 {
	line-height: 20px;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.forum-posts p {
	line-height: 14px;
	margin: 0;
	padding: 0;
}

.forum-posts .infos {
	font-size: 11px;
	color: #999;
}

/**** WORD-CLOUD ******************************************************/

.wcloud { text-align: center; }

.wcloud a { white-space: nowrap; line-height: 24px; margin-right: 24px; }

.wcloud .q1 { font-size: 14px; }
.wcloud .q2 { font-size: 15px; }
.wcloud .q3 { font-size: 16px; }
.wcloud .q4 { font-size: 17px; }
.wcloud .q5 { font-size: 18px; }
.wcloud .q6 { font-size: 19px; }
.wcloud .q7 { font-size: 20px; }
.wcloud .q8 { font-size: 21px; }
.wcloud .q9 { font-size: 22px; }
.wcloud .q10 { font-size: 23px; }


/**** boxForm *********************************************************/

.boxForm {
	margin: 10px;
}

.boxForm label {
	display: block;
}

